// Header area
#header,
#header *,
#header *:before,
#header *:after {
  @include boxSizingReset();
}
#headerTop {
  position: relative;
  background: #fff;
  @include rounded(4px, 4px, 4px, 4px);
  height: 84px;
  margin: 0 8px;
  a {
    text-decoration: none;
    &:hover {
      text-decoration: underline;
    }
  }
}
#MainLogoImageWrapper {
	float: left;
	height: 84px;
	line-height: 84px;
	margin-left: 11px;
	margin-right: 11px;
}
#MainLogoImage {
  vertical-align: middle;
}

#toolbarTop {
  position: absolute;
  top: 8px;
  right: 10px;
  font-size: 0;
  text-align: right;
}

#toolbarMiddle {
  position: absolute;
  top: 8px;
  right: 115px;
  font-size: 0;
  text-align: right;
}

.usernameSpeechBubble {
  display: inline-block;
  position: relative;
  top: 3px;
  margin-right: 13px;
}

.usernameSpeechBubbleLeft {
  display: block;
  background: url(Images/speech_bubble_left.png) no-repeat;
  width: 54px;
  height: 43px;
  float: left;
  position: relative;
  left: 30px;
  z-index: 99;
}

.usernameSpeechBubbleRight {
  display: block;
  background: url(Images/speech_bubble_right.png) no-repeat right;
  height: 43px;
  float: left;
  position: relative;
}

.usernameSpeechBubbleText {
  margin-top: 2px;
  display: block;
  color: #A9451A;
  font-size: 19px;
  position: relative;
  right: 12px;
  z-index: 99;
  min-width: 43px;
  font-weight: bold;
}

#toolbarFontSize {
  display: inline-block;
  vertical-align: top;
  padding-top: 7px;
}

.smallFontSize, .mediumFontSize, .largeFontSize {
  display: inline-block;
  margin-right: 8px;
  color: #000;
}

.smallFontSize {
  font-size: 12px;
}

.mediumFontSize {
  font-size: 15px;
}

.largeFontSize {
  font-size: 17px;
}

#toolbarTranslate {
  display: inline-block;
  vertical-align: top;
  padding-top: 9px;
  font-size: 15px;
  a {
    color: #000;
  }
}

#toolbarBottom {
  position: absolute;
  right: 10px;
  bottom: 16px;
  nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 15px;
    li {
      float: left;
      display: block;
      border-left: 1px solid #264c69;
      padding-left: 8px;
      margin-left: 8px;
      height: 17px;
      &:first-child {
        border-left: none;
      }
      a {
        color: #a9451a;
      }
    }
  }
}

.staticHeader{
  background: #f1f0f5;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  height: 17px;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 6px;
  border: 1px solid darken(#f1f0f5,25%);
  margin-bottom: 10px;
}

#header {
	height: 152px;
}

@media (max-width: 992px) {
	#header {
		height: 182px;
	}
	#headerTopWrap {
		height: 114px;
	}
	#headerTop {
		height: 114px;
	}
	#toolbarMiddle {
		width: 500px;
		top: 36px;
		right: 0px;
	}
	.usernameSpeechBubble {
		margin-right: 10px;
	}
}

@media (max-width: 768px) {
	#header {
		height: 208px;
	}
	#headerTopWrap {
		height: 140px;
	}
	#headerTop {
		height: 140px;
	}
	#toolbarTop {
		top: 8px;
		text-align: right !important;
	}
	#toolbarFontSize {
		margin-right: -8px;
	}
	#toolbarTranslate {
		display: block;
		padding-top: 0px;
	}
	#toolbarMiddle {
		top: 64px;
	}
}

@media (max-width: 480px) {
	#header {
		height: 196px;
	}
	#headerTopWrap {
		height: 128px;
	}
	#headerTop {
		height: 128px;
	}
	#MainLogoImage {
		width: 75%;
		vertical-align: top;
		margin-top: 12px;
	}
	#toolbarFontSize {
		padding-top: 0px;
	}
	#toolbarMiddle {
		top: 56px;
		width: auto;
	}
	.usernameSpeechBubbleLeft {
		display: none;
	}
	.usernameSpeechBubbleRight {
		background: none;
		line-height: 20px;
	}
	.usernameSpeechBubbleText {
		left: 0px;
		margin-left: 12px;
	}

	#toolbarBottom {
		bottom: 12px;
		nav ul {
			font-size: 12px;
			li {
				padding-left: 4px;
				margin-left: 4px;
			}
		}
	}
}
